.l-container {
  width: 100%;
}

.feature {
  background: #fff;
  margin-bottom: 245px;
  overflow: hidden;
  padding-top: 80px;
  position: relative;
  text-align: center;
  width: 100%;
}
.feature a {
  color: #000;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}
.feature a:hover {
  opacity: 0.7;
}
.feature a:has(> img) {
  display: block;
}
.feature img {
  height: auto;
  width: 100%;
}
.feature .hero {
  margin: 0 auto 60px;
  padding-left: 2px;
  padding-top: 45px;
  width: 297px;
}
.feature .wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 17px;
  justify-content: space-between;
  margin: 0 auto 130px;
  width: 1144px;
}
.feature .wrap .img {
  width: 370px;
}
.feature .footLogo {
  margin: 0 auto 100px;
  width: 170px;
}
.feature .btn {
  display: block;
  margin: 0 auto;
  width: 680px;
}
.feature .btn:first-of-type {
  margin-bottom: 26px;
}

.l-footer {
  padding-top: 0;
}
.l-footer .pc-footer {
  margin-top: 0;
}